Subject: Re:
From: Virat Joshi <[email-masked]>
To: Himadri Sharma <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 18 Dec 2018 09:44:29 +0000

Hi Himadri ,

Thank you for expressing concern .

Don't worry about what was said - I am sorry you had to hear that . Anyways we will be making the transition and forwarding GPS to another agent to ensure this is covered completely.

I will inform you if & when you have to train and handover GPS.

Thanks

________________________________
From: Himadri Sharma <[email-masked]>
Sent: 18 December 2018 13:57:01
To: Virat Joshi
Cc: Ashish Dabral
Subject:

Hi Viraat,

I am just writing to apologise to you two. I am sorry you had to listen to whatever you had to. Had i been aware that i am supposed to be available 24h on weekends, i wouldnt land you in this. However it is, it is an unintentional mistake i committed. i dont want you or anybody else goes through any scolding because of me. I wouldnt repeat it again of course, now that i am aware. i can apologise to sir and maam too if need be since i dont wanna be the reason for anybody's loss. I generally keep my phone at silent at 12, set an alarm for 4am to put it back to general so that i can sleep for at least 4 hours. Everything said, if you are having troubles because of me(which isnt intentional at all, i promise), you can ask somebody else to do it. I couldnt stay without apologising to you. I am sorry again. Let me know if any amends need to be done.

Regards,
Himadri